[TENOKE]
# appid
id = 1122340 # Chef Life: A Restaurant Simulator

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
1788350 = "Chef Life - BON APPÉTIT PACK						"
1788351 = "Chef Life - AL FORNO PACK"
2608330 = "Chef Life - Cooking Lab"
2608340 = "Chef Life - Tokyo Delight"

[ACHIEVEMENTS.OpenRestaurant]
icon = "c7fa3b8e4506e5ca21b56adbf4a1175da6a318bc.jpg"
icon_gray = "8d6d9ffe4bbd9057838e71e14d06c4b899cb015f.jpg"
hidden = "1"

[ACHIEVEMENTS.Level10]
icon = "56c5c35fb19538b85c31a20a236705451828915e.jpg"

[ACHIEVEMENTS.Level20]
icon = "b2fa2bfaaa229db225cdcd10c73637d1b6c7b1d9.jpg"

[ACHIEVEMENTS.Level30]
icon = "7270553e97bf74281aca200b9b98abd55975fe56.jpg"

[ACHIEVEMENTS.UnlockAssiette]
icon = "fe6fd5a43e3623587f9e1571c27aab762bd4ccda.jpg"

[ACHIEVEMENTS.UnlockEtoile]
icon = "6665eba555e144c52d2ccea9ddecbdd2149e5552.jpg"

[ACHIEVEMENTS.UnlockBib]
icon = "9869c7058af08733562a1cf546207902892cb7af.jpg"

[ACHIEVEMENTS.LayoutBig]
icon = "293a33b3cb5c04cd1b39547e76f56efd30d0bed0.jpg"
hidden = "0"

[ACHIEVEMENTS.ServiceMaxClient]
icon = "abc717fd5d8a3213777504e1ac385c5a6246ce17.jpg"

[ACHIEVEMENTS.RecipeDifferent10]
icon = "ac84d7511f7af9c12b918f83ee1fea351d73ba8a.jpg"

[ACHIEVEMENTS.RecipeDifferent30]
icon = "42def8c16e9c5be14b819928858c538348c2d931.jpg"

[ACHIEVEMENTS.RecipeDifferent60]
icon = "86748679aef9aa27bc20ed8d1675ef88bbdcc35a.jpg"

[ACHIEVEMENTS.MenuGastronomic]
icon = "07a66d396a8489fd657460d78b01d4362db77038.jpg"

[ACHIEVEMENTS.WorkStation10]
icon = "5a7c11a418e4eb2812647dea33b21864729cc61d.jpg"

[ACHIEVEMENTS.Clothes10]
icon = "825827566593696e8a3f065b13292e01baf11e3c.jpg"

[ACHIEVEMENTS.BistroSet]
icon = "769a555ec155f479193cb711548358a4b3145d8b.jpg"

[ACHIEVEMENTS.TrattoriaSet]
icon = "aed3051d84b461ef2d7396bbcce75c56f59d23a5.jpg"

[ACHIEVEMENTS.Money10000]
icon = "14695d58fc345b21d34b28bc73944d93f229c025.jpg"

[ACHIEVEMENTS.SDishes50]
icon = "0ad02d5c14c69fa3271885abfdf8d13cd0d2f194.jpg"

[ACHIEVEMENTS.PerfectGrade25]
icon = "ee5d60d517180ac6d04afc7e6e0c8383eca76f8a.jpg"

[ACHIEVEMENTS.5PastaDishesMenu]
icon = "b515c930c34b21a53841365cf754ff87196e9dd6.jpg"

[ACHIEVEMENTS.5SquidDishesMenu]
icon = "50c1ae912d59150e432d9df76f5d023c09c864bc.jpg"

[ACHIEVEMENTS.5CheeseDishesMenu]
icon = "c49d2d0144d823fdbd888b69cfa88d75e8589fad.jpg"

[ACHIEVEMENTS.WholeBeefDishesMenu]
icon = "0911195a1d8e8d1187a774249c9862dd18d85cb4.jpg"

[ACHIEVEMENTS.3StaffsDishesMenu]
icon = "05879f91c89e493a0f2b9ed57e9a8c2e4c1164bf.jpg"

[ACHIEVEMENTS.SoleCapreseSteakGastronomicLevel]
icon = "47a3308ced9f88b18db4ac1f060d7609654dd513.jpg"

[ACHIEVEMENTS.5OvenDishesMenu]
icon = "b1179fc459e408835b87fa9de148695720d5c413.jpg"

[ACHIEVEMENTS.FirstBlazedDish]
icon = "3f54b5ceea900bd8926d30c720cbe373adacd162.jpg"

[ACHIEVEMENTS.FirstBrioche]
icon = "2e2873ff035ef05fe54959abcc2c96778ea66469.jpg"

[ACHIEVEMENTS.FirstArrabbiataPasta]
icon = "fe0018549c679a429f33f66804f364919bec0189.jpg"

[ACHIEVEMENTS.CleanRestaurantDays10]
icon = "5770a3b427e12d73bff8a3111590e9f765b85571.jpg"

[ACHIEVEMENTS.GalvanizedStaff3Days10]
icon = "548ecd28a4016040ead80251df3f4342734050fe.jpg"

[ACHIEVEMENTS.StaffMemberSpecialityDishes10]
icon = "96879aa2cc4b4eccad59185fa633b6bdd2d0c06e.jpg"

[ACHIEVEMENTS.StaffMember3]
icon = "9b73dc410eb861ceebe31f742bc4d461fbc226ee.jpg"

[ACHIEVEMENTS.Packing20]
icon = "f37e7bf55d7b25db30b9eddb4eecb888e38c75f9.jpg"

[ACHIEVEMENTS.DilemasResponsibility10]
icon = "3636f82d400056f7c878f15afdd549dea3e1c137.jpg"

[ACHIEVEMENTS.JovialChefBetsWon3]
icon = "5331f6d30b0886e2dd638286ce71b904fd4f7a75.jpg"

[ACHIEVEMENTS.5CustomDishesMenus]
icon = "500352d527d7dd09cf8c57879b298fdf211f1374.jpg"

[ACHIEVEMENTS.VerticalCustomDressing]
icon = "767725336ba03ab342a28683c7f61d4cfbb34832.jpg"

[ACHIEVEMENTS.CustomDressing20]
icon = "b7f57894a8f0fe25ba66324171efd6adabb0e0de.jpg"

[ACHIEVEMENTS.OpenRestaurant.name]
english = "The Big Day"
french = "Le grand jour"
german = "Der große Tag"
spanish = "El gran día"
italian = "Il grande giorno"
russian = "Большой день"
polish = "Wielki dzień"
koreana = "중요한 날"
schinese = "大喜之日"
tchinese = "大日子"
brazilian = "O Grande Dia"
arabic = "اليوم الكبير"
dutch = "De grote dag"
japanese = "大切な日"

[ACHIEVEMENTS.OpenRestaurant.desc]
english = "This is it, the grand opening! Good luck!"
french = "Ça y est, c'est votre premier jour d'ouverture ! Bon courage !"
german = "Heute kannst du dein Restaurant endlich eröffnen! Viel Glück!"
spanish = "¡Ya está aquí la gran inauguración! ¡Suerte!"
italian = "Ci siamo, è arrivato il giorno dell'inaugurazione! Buona fortuna!"
russian = "Вот и настал день открытия! Удачи!"
polish = "Czas na wielkie otwarcie! Powodzenia!"
koreana = "드디어 개점의 날이 왔습니다! 행운을 빌어요!"
schinese = "就在今天，盛大开业！祝你好运！"
tchinese = "就是今天，盛大開幕日！祝好運！"
brazilian = "A inauguração finalmente chegou. Boa sorte!"
arabic = "لقد حان وقت الاحتفال الكبير! حظًا سعيدًا!"
dutch = "Het is zover: de grote opening! Succes!"
japanese = "ついにオープンの日！がんばって！"

[ACHIEVEMENTS.Level10.name]
english = "Sous-Chef"
french = "Sous-chef"
german = "Souschef"
spanish = "Sous-chef"
italian = "Sous-chef"
russian = "Су-шеф"
polish = "Zastępca szefa kuchni"
koreana = "부주방장"
schinese = "副主厨"
tchinese = "副主廚"
brazilian = "Sous-Chef"
arabic = "مساعد الطاهي"
dutch = "Souschef"
japanese = "サブシェフ"

[ACHIEVEMENTS.Level10.desc]
english = "Level 10! New recipes have been unlocked!"
french = "Niveau 10 ! Vous avez accès à de nouvelles recettes !"
german = "Stufe 10! Neue Rezepte wurden freigeschaltet!"
spanish = "¡Nivel 10! ¡Se han desbloqueado nuevas recetas!"
italian = "Livello 10! Sono state sbloccate nuove ricette!"
russian = "10-й уровень! Открыты новые рецепты!"
polish = "Poziom 10! Odblokowano nowe przepisy!"
koreana = "레벨 10입니다! 새로운 레시피가 잠금 해제되었습니다!"
schinese = "达到10级！新食谱已解锁！"
tchinese = "等級 10！已解鎖新食譜！"
brazilian = "Nível 10! Você desbloqueou novas receitas."
arabic = "المستوى 10! فُتِحَت وصفات جديدة!"
dutch = "Niveau 10! Er zijn nieuwe recepten ontgrendeld!"
japanese = "レベル10！新しいレシピをアンロックしました！"

[ACHIEVEMENTS.Level20.name]
english = "Master Chef"
french = "Grand chef"
german = "Chefkoch"
spanish = "Gran chef"
italian = "Masterchef"
russian = "Шеф-повар"
polish = "Mistrz sztuki kulinarnej"
koreana = "마스터 셰프"
schinese = "主厨"
tchinese = "頂級廚師"
brazilian = "Chefe de Cozinha"
arabic = "كبير الطهاة"
dutch = "Meesterchef"
japanese = "マスターシェフ"

[ACHIEVEMENTS.Level20.desc]
english = "Level 20! New recipes have been unlocked!"
french = "Niveau 20 ! Vous avez accès à de nouvelles recettes !"
german = "Stufe 20! Neue Rezepte wurden freigeschaltet!"
spanish = "¡Nivel 20! ¡Se han desbloqueado nuevas recetas!"
italian = "Livello 20! Sono state sbloccate nuove ricette!"
russian = "20-й уровень! Открыты новые рецепты!"
polish = "Poziom 20! Odblokowano nowe przepisy!"
koreana = "레벨 20입니다! 새로운 레시피가 잠금 해제되었습니다!"
schinese = "达到20级！新食谱已解锁！"
tchinese = "等級 20！已解鎖新食譜！"
brazilian = "Nível 20! Você desbloqueou novas receitas."
arabic = "المستوى 20! فُتِحَت وصفات جديدة!"
dutch = "Niveau 20! Er zijn nieuwe recepten ontgrendeld!"
japanese = "レベル20！新しいレシピをアンロックしました！"

[ACHIEVEMENTS.Level30.name]
english = "Culinary Legend"
french = "Légende culinaire"
german = "Kulinarische Legende"
spanish = "Leyenda culinaria"
italian = "Leggenda della cucina"
russian = "Легенда кулинарии"
polish = "Legenda kuchni"
koreana = "요리계의 전설"
schinese = "烹饪传奇"
tchinese = "烹飪傳奇"
brazilian = "Lenda Culinária"
arabic = "أسطورة الطهي"
dutch = "Culinaire legende"
japanese = "料理界のレジェンド"

[ACHIEVEMENTS.Level30.desc]
english = "Level 30! New recipes have been unlocked!"
french = "Niveau 30 ! Vous avez accès à de nouvelles recettes !"
german = "Stufe 30! Neue Rezepte wurden freigeschaltet!"
spanish = "¡Nivel 30! ¡Se han desbloqueado nuevas recetas!"
italian = "Livello 30! Sono state sbloccate nuove ricette!"
russian = "30-й уровень! Открыты новые рецепты!"
polish = "Poziom 30! Odblokowano nowe przepisy!"
koreana = "레벨 30입니다! 새로운 레시피가 잠금 해제되었습니다!"
schinese = "达到30级！新食谱已解锁！"
tchinese = "等級 30！已解鎖新食譜！"
brazilian = "Nível 30! Você desbloqueou novas receitas."
arabic = "المستوى 30! فُتِحَت وصفات جديدة!"
dutch = "Niveau 30! Er zijn nieuwe recepten ontgrendeld!"
japanese = "レベル30！新しいレシピをアンロックしました！"

[ACHIEVEMENTS.UnlockAssiette.name]
english = "Rising Star"
french = "Étoile montante"
german = "Aufsteigender Stern"
spanish = "Estrella en alza"
italian = "Stella nascente"
russian = "Восходящая звезда"
polish = "Wschodząca gwiazda"
koreana = "떠오르는 별"
schinese = "后起之秀"
tchinese = "明日之星"
brazilian = "Estrela em Ascensão"
arabic = "نجم صاعد"
dutch = "Rijzende ster"
japanese = "期待の新人"

[ACHIEVEMENTS.UnlockAssiette.desc]
english = "Your restaurant has been identified by the MICHELIN Guide as an up-and-coming establishment! Bravo!"
french = "Votre restaurant est une adresse à suivre du Guide MICHELIN ! Bravo !"
german = "Dem Guide MICHELIN zufolge sollte man dein Restaurant im Auge behalten! Glückwunsch!"
spanish = "¡Tu restaurante es un establecimiento prometedor según la Guía MICHELIN! ¡Enhorabuena!"
italian = "Il tuo ristorante è stato menzionato dalla Guida MICHELIN come locale emergente! Complimenti!"
russian = "Ваш ресторан отмечен путеводителем «Мишлен» как многообещающее заведение! Поздравляем!"
polish = "Twoja restauracja została uznana za wschodzącą gwiazdę przez Przewodnik MICHELIN! Gratulacje!"
koreana = "레스토랑이 미쉐린 가이드에서 전도유망한 레스토랑으로 인정받았습니다! 축하합니다!"
schinese = "你的餐厅已被《米其林指南》评定为新兴餐厅！祝贺你！"
tchinese = "你的餐廳已受米其林指南肯定，是間前途無量的餐廳！恭喜你啊！"
brazilian = "Seu restaurante foi identificado pelo Guia MICHELIN como um estabelecimento promissor. Parabéns!"
arabic = "اعتبر دليل ميشلان مطعمك أحد المطاعم الصاعدة! تهانينا!"
dutch = "Je restaurant is door de MICHELIN Gids genoemd als een zaak met veel potentie! Gefeliciteerd!"
japanese = "ミシュランガイドが、あなたのレストランを「期待の店」として認めました！おめでとう！"

[ACHIEVEMENTS.UnlockEtoile.name]
english = "A Star is Born"
french = "Une étoile est née"
german = "Ein neuer Stern am Himmel"
spanish = "Ha nacido una estrella"
italian = "È nata una Stella"
russian = "Звезда родилась"
polish = "Rodzi się gwiazda"
koreana = "별의 탄생"
schinese = "明日之星"
tchinese = "巨星誕生了"
brazilian = "Nasce uma Estrela"
arabic = "نجم جديد يسطع بريقه"
dutch = "Een nieuwe ster aan het firmament"
japanese = "スター誕生"

[ACHIEVEMENTS.UnlockEtoile.desc]
english = "Your restaurant has received a MICHELIN Star! Congratulations!"
french = "Votre restaurant a obtenu l'Étoile MICHELIN ! Bravo !"
german = "Dein Restaurant hat einen MICHELIN-Stern erhalten! Herzlichen Glückwunsch!"
spanish = "¡Tu restaurante ha recibido una estrella de la Guía MICHELIN! ¡Enhorabuena!"
italian = "Il tuo ristorante ha ricevuto una Stella MICHELIN! Complimenti!"
russian = "Ваш ресторан получил звезду «Мишлен»! Поздравляем!"
polish = "Twoja restauracja otrzymała gwiazdkę MICHELIN! Gratulacje!"
koreana = "레스토랑에서 미쉐린 스타를 받았습니다! 축하합니다!"
schinese = "你的餐厅获得了米其林之星！祝贺你！"
tchinese = "你的餐廳獲得了 1 顆米其林星等！恭喜你啊！"
brazilian = "Seu restaurante recebeu uma estrela MICHELIN. Parabéns!"
arabic = "تلقى مطعمك نجمة ميشلان! تهانينا!"
dutch = "Je restaurant heeft een ster in de MICHELIN Gids! Gefeliciteerd!"
japanese = "あなたのレストランが、ミシュランの星を獲得しました！おめでとう！"

[ACHIEVEMENTS.UnlockBib.name]
english = "Foodie Favorite"
french = "Incontournable"
german = "Feinschmeckertempel"
spanish = "Favorito de los foodies"
italian = "Preferito dai gourmet"
russian = "Рай для гурмана"
polish = "Najlepsze jedzenie"
koreana = "미식가의 단골 식당"
schinese = "饕餮最爱"
tchinese = "饕客最愛"
brazilian = "Favorito dos Fregueses"
arabic = "المفضَّل لعشاق الطعام"
dutch = "Foodiefavoriet"
japanese = "グルメ人気"

[ACHIEVEMENTS.UnlockBib.desc]
english = "Your restaurant has received a Bib Gourmand from the MICHELIN Guide! Congratulations!"
french = "Votre restaurant a obtenu le Bib Gourmand du Guide MICHELIN ! Bravo !"
german = "Dein Restaurant hat vom Guide MICHELIN die Auszeichnung „Bib Gourmand“ erhalten! Glückwunsch!"
spanish = "¡Tu restaurante ha recibido la distinción Bib Gourmand de la Guía MICHELIN! ¡Enhorabuena!"
italian = "Il tuo ristorante ha ricevuto il riconoscimento Bib Gourmand della Guida MICHELIN! Complimenti!"
russian = "Ваш ресторан получил награду Bib Gourmand от путеводителя «Мишлен»! Поздравляем!"
polish = "Twoja restauracja otrzymała wyróżnienie Bib Gourmand od Przewodnika MICHELIN! Gratulacje!"
koreana = "레스토랑이 미쉐린 가이드에서 빕 구르망에 선정되었습니다! 축하합니다!"
schinese = "你的餐厅获得了《米其林必比登推介》！祝贺你！"
tchinese = "你的餐廳獲得了米其林指南必比登推薦的認可！恭喜你啊！"
brazilian = "Seu restaurante recebeu um Bib Gourmand do Guia MICHELIN. Parabéns!"
arabic = "تلقى مطعمك جائزة Bib Gourmand من دليل ميشلان! تهانينا!"
dutch = "Je restaurant heeft een Bib Gourmand gekregen van de MICHELIN Gids! Gefeliciteerd!"
japanese = "あなたのレストランが、ミシュランガイドのビブグルマンを獲得しました！おめでとう！"

[ACHIEVEMENTS.LayoutBig.name]
english = "The Bigger the Better"
french = "Surface exploitable"
german = "Je größer, desto besser"
spanish = "Cuanto más grande, mejor"
italian = "Più grande è, meglio è"
russian = "Чем больше, тем лучше"
polish = "Im większe, tym lepsze"
koreana = "클수록 좋다"
schinese = "越大越好"
tchinese = "越大越好"
brazilian = "Quanto Mais Espaço, Melhor"
arabic = "كلما زاد الحجم، تحسَّن الأداء"
dutch = "Groter is beter"
japanese = "大きいは正義"

[ACHIEVEMENTS.LayoutBig.desc]
english = "Extend the restaurant to its maximum size."
french = "Faire les travaux d'agrandissement maximum pour le restaurant."
german = "Erweitere das Restaurant auf seine maximale Größe."
spanish = "Ampliar el restaurante a su máximo tamaño."
italian = "Amplia il ristorante fino alle sue dimensioni massime."
russian = "Расширить ресторан до максимального размера."
polish = "Rozbuduj restaurację do maksymalnego rozmiaru."
koreana = "레스토랑을 최대 크기로 확장하세요."
schinese = "将餐厅扩张到最大面积。"
tchinese = "將餐廳延展至其最大的大小。"
brazilian = "Aumente o restaurante até o tamanho máximo."
arabic = "وسّع مطعمك إلى أقصى حجم له."
dutch = "Breid het restaurant uit tot zijn maximale grootte."
japanese = "レストランを最大規模に拡大する。"

[ACHIEVEMENTS.ServiceMaxClient.name]
english = "The More the Merrier"
french = "Bouche à oreille"
german = "Sie rennen uns den Laden ein"
spanish = "Cuantos más, mejor"
italian = "Più siamo, più ci divertiamo"
russian = "В тесноте, да не в обиде"
polish = "Im więcej, tym weselej"
koreana = "많을수록 즐겁다"
schinese = "多多益善"
tchinese = "人多熱鬧"
brazilian = "Quanto Mais Gente, Melhor"
arabic = "كلما زاد العدد، زاد المرح"
dutch = "Hoe meer zielen, hoe meer vreugd"
japanese = "多いほど楽しい"

[ACHIEVEMENTS.ServiceMaxClient.desc]
english = "Host 20 customers during a service."
french = "Accueillir 20 clients lors d'un service."
german = "Empfange während einer Schicht 20 Gäste."
spanish = "Recibir a 20 clientes durante un servicio."
italian = "Accogli 20 clienti durante un servizio."
russian = "Принять 20 посетителей за смену."
polish = "Przyjmij 20 klientów podczas dnia pracy."
koreana = "서비스 중에 20명의 고객을 대접하세요."
schinese = "在一次服务期间接待20名客人。"
tchinese = "服務期間容納 20 位顧客。"
brazilian = "Receba 20 clientes durante um serviço."
arabic = "استضِف 20 عميلاً أثناء خدمة."
dutch = "Ontvang twintig klanten tijdens een ronde."
japanese = "1回のサービスで20人のお客様に対応する。"

[ACHIEVEMENTS.RecipeDifferent10.name]
english = "Home Cook"
french = "Cuisine du dimanche"
german = "Bürgerliche Küche"
spanish = "Cocina casera"
italian = "Cuoco a domicilio"
russian = "Домашняя еда"
polish = "Domowe jedzenie"
koreana = "가정 요리"
schinese = "家常菜"
tchinese = "私房廚師"
brazilian = "Cozinha Caseira"
arabic = "الطهي المنزلي"
dutch = "Thuiskok"
japanese = "店のシェフ"

[ACHIEVEMENTS.RecipeDifferent10.desc]
english = "Learn and serve 10 different recipes."
french = "Découvrir et servir 10 recettes différentes."
german = "Erlerne 10 verschiedene Rezepte und biete diese Gerichte an."
spanish = "Aprender y servir 10 recetas diferentes."
italian = "Impara e servi 10 ricette diverse."
russian = "Изучить 10 разных рецептов и подать блюда, приготовленные по ним."
polish = "Poznaj 10 przepisów i podaj te dania klientom."
koreana = "10가지의 서로 다른 레시피를 배우고 대접하세요."
schinese = "学习并提供10种不同的食谱。"
tchinese = "學習並送出 10 道不同的食譜。"
brazilian = "Aprenda e sirva 10 receitas diferentes."
arabic = "تعلَّم 10 وصفات مختلفة وقدِّمها."
dutch = "Leer en serveer tien verschillende recepten."
japanese = "10種類のレシピを覚えて提供する。"

[ACHIEVEMENTS.RecipeDifferent30.name]
english = "Experienced in the Kitchen"
french = "Le métier qui rentre"
german = "Du beherrschst dein Metier"
spanish = "Experiencia en la cocina"
italian = "Farsi le ossa in cucina"
russian = "Опытный кулинар"
polish = "Kuchenne doświadczenie"
koreana = "주방의 경력자"
schinese = "厨房阅历"
tchinese = "廚房中的老手"
brazilian = "Experiência na Cozinha"
arabic = "الخبرة في المطبخ"
dutch = "Ervaren in de keuken"
japanese = "経験豊かなシェフ"

[ACHIEVEMENTS.RecipeDifferent30.desc]
english = "Learn and serve 30 different recipes."
french = "Découvrir et servir 30 recettes différentes."
german = "Erlerne 30 verschiedene Rezepte und biete diese Gerichte an."
spanish = "Aprender y servir 30 recetas diferentes."
italian = "Impara e servi 30 ricette diverse."
russian = "Изучить 30 разных рецептов и подать блюда, приготовленные по ним."
polish = "Poznaj 30 przepisów i podaj te dania klientom."
koreana = "30가지의 서로 다른 레시피를 배우고 대접하세요."
schinese = "学习并提供30种不同的食谱。"
tchinese = "學習並送出 30 道不同的食譜。"
brazilian = "Aprenda e sirva 30 receitas diferentes."
arabic = "تعلَّم 30 وصفة مختلفة وقدِّمها."
dutch = "Leer en serveer dertig verschillende recepten."
japanese = "30種類のレシピを覚えて提供する。"

[ACHIEVEMENTS.RecipeDifferent60.name]
english = "Seasoned Chef"
french = "Savoir et expertise"
german = "Finesse und Erfahrung"
spanish = "Chef con veteranía"
italian = "Chef con esperienza"
russian = "Искушенный кулинар"
polish = "Doświadczony szef kuchni"
koreana = "노련한 셰프"
schinese = "经验丰富的厨师"
tchinese = "經驗豐富的廚師"
brazilian = "Especialista em Gastronomia"
arabic = "طاهٍ محنَّك"
dutch = "Door de wol geverfde chef"
japanese = "ベテランシェフ"

[ACHIEVEMENTS.RecipeDifferent60.desc]
english = "Learn and serve 60 different recipes."
french = "Découvrir et servir 60 recettes différentes."
german = "Erlerne 60 verschiedene Rezepte und biete diese Gerichte an."
spanish = "Aprender y servir 60 recetas diferentes."
italian = "Impara e servi 60 ricette diverse."
russian = "Изучить 60 разных рецептов и подать блюда, приготовленные по ним."
polish = "Poznaj 60 przepisów i podaj te dania klientom."
koreana = "60가지의 서로 다른 레시피를 배우고 대접하세요."
schinese = "学习并提供60种不同的食谱。"
tchinese = "學習並送出 60 道不同的食譜。"
brazilian = "Aprenda e sirva 60 receitas diferentes."
arabic = "تعلَّم 60 وصفة مختلفة وقدِّمها."
dutch = "Leer en serveer zestig verschillende recepten."
japanese = "60種類のレシピを覚えて提供する。"

[ACHIEVEMENTS.MenuGastronomic.name]
english = "Haute Cuisine"
french = "Gastronomique"
german = "Haute Cuisine"
spanish = "Alta cocina"
italian = "Alta cucina"
russian = "Высокая кухня"
polish = "Wykwintna kuchnia"
koreana = "고급 요리"
schinese = "高端美食"
tchinese = "高級料理"
brazilian = "Alta Gastronomia"
arabic = "المأكولات الراقية"
dutch = "Haute cuisine"
japanese = "オートキュイジーヌ"

[ACHIEVEMENTS.MenuGastronomic.desc]
english = "Offer a menu consisting solely of gastronomic dishes."
french = "Proposer une carte composée uniquement de plats gastronomiques."
german = "Biete eine Karte an, die nur aus Feinkostgerichten besteht."
spanish = "Ofrecer un menú compuesto únicamente por platos gastronómicos."
italian = "Offri un menu di soli piatti di alta cucina."
russian = "Составить меню, включающее только гастрономические блюда."
polish = "Zaoferuj menu składające się wyłącznie z wykwintnych dań."
koreana = "미식 요리로만 구성된 메뉴를 제공하세요."
schinese = "提供一份完全由美食菜肴组成的菜单。"
tchinese = "供應一份僅含有美饌佳餚的菜單。"
brazilian = "Ofereça um menu que contenha somente pratos da alta gastronomia."
arabic = "قدِّم قائمة تتكون فقط من الأطباق التذوقية."
dutch = "Bied een menu aan dat helemaal uit gastronomische gerechten bestaat."
japanese = "高級料理限定のメニューを提供する。"

[ACHIEVEMENTS.WorkStation10.name]
english = "Well-Stocked Kitchen"
french = "Cuisine suréquipée"
german = "Gut ausgestattete Küche"
spanish = "Cocina superequipada"
italian = "Cucina super-equipaggiata"
russian = "Укомплектованная кухня"
polish = "Dobrze wyposażona kuchnia"
koreana = "잘 갖춰진 주방"
schinese = "备货充足的厨房"
tchinese = "存貨充足的廚房"
brazilian = "Cozinha Bem-Equipada"
arabic = "مطبخ مجهَّز جيدًا"
dutch = "Goed uitgeruste keuken"
japanese = "設備充実のキッチン"

[ACHIEVEMENTS.WorkStation10.desc]
english = "Purchase 10 workstations."
french = "Faire l'acquisition de 10 stations de travail."
german = "Erwirb 10 Arbeitsstationen."
spanish = "Comprar 10 zonas de trabajo."
italian = "Acquista 10 postazioni di lavoro."
russian = "Купить 10 рабочих мест."
polish = "Kup 10 stanowisk roboczych."
koreana = "조리대 10개를 구매하세요."
schinese = "购买10个工作台。"
tchinese = "購買 10 個工作站。"
brazilian = "Compre 10 equipamentos."
arabic = "اشترِ 10 وحدات عمل."
dutch = "Koop tien werkstations."
japanese = "調理台を10台購入する。"

[ACHIEVEMENTS.Clothes10.name]
english = "Kitchen Model"
french = "Fashion week"
german = "Küchen-Mannequin"
spanish = "Modelitos culinarios"
italian = "Moda in cucina"
russian = "Кулинар-супермодель"
polish = "Modelowa kuchnia"
koreana = "주방의 모델"
schinese = "厨房模特"
tchinese = "廚房模範"
brazilian = "Culinária com Estilo"
arabic = "طراز المطبخ"
dutch = "Keukenmodel"
japanese = "キッチンモデル"

[ACHIEVEMENTS.Clothes10.desc]
english = "Purchase 10 clothing items and accessories."
french = "Faire l'acquisition de 10 vêtements et accessoires."
german = "Erwirb 10 Kleidungsstücke und Accessoires."
spanish = "Comprar 10 prendas y accesorios de ropa de cocina."
italian = "Acquista 10 articoli di abbigliamento e accessori."
russian = "Купить 10 предметов одежды или аксессуаров."
polish = "Kup 10 elementów ubioru i akcesoriów."
koreana = "10가지 의상 아이템과 액세서리를 구매하세요."
schinese = "购买10件衣服和配饰。"
tchinese = "購買 10 件衣物和配件。"
brazilian = "Compre 10 acessórios e peças de roupa."
arabic = "اشترِ 10 قطع ملابس وإكسسوارات."
dutch = "Koop tien kledingstukken en accessoires."
japanese = "服やアクセサリーを10点購入する。"

[ACHIEVEMENTS.BistroSet.name]
english = "French Flair"
french = "Façon Troquet"
german = "Französisches Flair"
spanish = "Sabor francés"
italian = "Un tocco di Francia"
russian = "Французский шарм"
polish = "Francuski szyk"
koreana = "프랑스식 맵시"
schinese = "法式风情"
tchinese = "法式鑑賞"
brazilian = "À Francesa"
arabic = "الذوق الفرنسي"
dutch = "Franse flair"
japanese = "フランス風"

[ACHIEVEMENTS.BistroSet.desc]
english = "Decorate the restaurant with the Bistro collection."
french = "Décorer le restaurant avec la panoplie Bistro."
german = "Dekoriere das Restaurant mit der Bistro-Kollektion."
spanish = "Decorar el restaurante con la colección Bistro."
italian = "Arreda il ristorante con la collezione Bistrò."
russian = "Украсить ресторан предметами одной из коллекций Bistro."
polish = "Wprowadź w restauracji wystrój z użyciem kolekcji Bistro."
koreana = "Bistro 컬렉션으로 레스토랑을 장식하세요."
schinese = "用Bistro系列装饰餐厅。"
tchinese = "使用 Bistro 收藏品來裝飾餐廳。"
brazilian = "Decore o restaurante com a coleção Bistro."
arabic = "زيِّن المطعم بمجموعة Bistro."
dutch = "Decoreer het restaurant met de collectie Bistro."
japanese = "レストランを「ビストロ」コレクションで飾る"

[ACHIEVEMENTS.TrattoriaSet.name]
english = "Italian Style"
french = "Stile Trattoria"
german = "Italienischer Stil"
spanish = "Estilo italiano"
italian = "Stile italiano"
russian = "Итальянский стиль"
polish = "Włoski styl"
koreana = "이탈리아 스타일"
schinese = "意式风格"
tchinese = "義式風情"
brazilian = "Estilo Italiano"
arabic = "الطراز الإيطالي"
dutch = "Italiaanse stijl"
japanese = "イタリア風"

[ACHIEVEMENTS.TrattoriaSet.desc]
english = "Decorate the restaurant with the Trattoria collection."
french = "Décorer le restaurant avec la panoplie Trattoria."
german = "Dekoriere das Restaurant mit der Trattoria-Kollektion."
spanish = "Decorar el restaurante con la colección Trattoria."
italian = "Arreda il ristorante con la collezione Trattoria."
russian = "Украсить ресторан предметами одной из коллекций Trattoria."
polish = "Wprowadź w restauracji wystrój z użyciem kolekcji Trattoria."
koreana = "Trattoria 컬렉션으로 레스토랑을 장식하세요."
schinese = "用Trattoria系列装饰餐厅。"
tchinese = "使用 Trattoria 收藏品來裝飾餐廳。"
brazilian = "Decore o restaurante com a coleção Trattoria."
arabic = "زيِّن المطعم بمجموعة Trattoria."
dutch = "Decoreer het restaurant met de collectie Trattoria."
japanese = "レストランを「トラットリア」コレクションで飾る"

[ACHIEVEMENTS.Money10000.name]
english = "Rolling in Dough"
french = "Crésus"
german = "Goldgrube"
spanish = "Creso"
italian = "Soldi a palate"
russian = "Как сыр в масле"
polish = "Forsy jak lodu"
koreana = "도우에서 굴리기"
schinese = "日进斗金"
tchinese = "財源滾滾"
brazilian = "Enchendo a Poupança"
arabic = "تمديد العجين"
dutch = "Goed belegde boterham"
japanese = "生地でガッポリ"

[ACHIEVEMENTS.Money10000.desc]
english = "Achieve a balance of over 10,000 coins."
french = "Avoir une trésorerie supérieure à 10 000 pièces."
german = "Komme auf ein Guthaben von mehr als 10.000 Münzen."
spanish = "Conseguir un saldo superior a 10 000 monedas."
italian = "Raggiungi un totale di oltre 10.000 monete."
russian = "Накопить более 10xa0000 монет."
polish = "Miej na koncie ponad 10 000 monet."
koreana = "코인 10,000개 이상의 잔고를 달성하세요."
schinese = "达到10000枚金币的余额。"
tchinese = "達成餘額超過 10000 枚金幣。"
brazilian = "Obtenha um saldo superior a 10.000 em dinheiro."
arabic = "حقِّق رصيدًا يتجاوز 10,000 عملة."
dutch = "Bereik een saldo van meer dan 10.000 munten."
japanese = "10,000コイン以上稼ぐ。"

[ACHIEVEMENTS.SDishes50.name]
english = "Highest Score"
german = "Bestnote"
french = "Meilleure note"
italian = "Punteggio massimo"
koreana = "최고 점수"
spanish = "Puntuación más alta"
schinese = "最高分"
tchinese = "最高分數"
russian = "Высший балл"
japanese = "最高得点"
polish = "Najwyższy wynik"
dutch = "Hoogste score"
arabic = "أعلى نتيجة"
brazilian = "Nota Máxima"

[ACHIEVEMENTS.SDishes50.desc]
english = "Serve 50 dishes with an A or A+ grade to customers."
german = "Serviere Gästen 50 Gerichte, die mit A oder A+ bewertet werden."
french = "Avoir servi aux clients 50 plats de qualité A ou A+."
italian = "Servi ai clienti 50 piatti di grado A o A+."
koreana = "A나 A+ 등급 요리 50가지를 고객에게 서빙하세요."
spanish = "Servir a la clientela 50 platos de calidad A o A+."
schinese = "为客人提供50种A或A+等级的菜肴。"
tchinese = "向顧客送出 50 道 A 或 A+ 等級的佳餚。"
russian = "Подать посетителям 50 блюд с оценкой A или A+."
japanese = "AまたはA+グレードの料理を50品お客様に提供する。"
polish = "Podaj klientom 50 dań z oceną A lub A+."
dutch = "Serveer je klanten vijftig gerechten met een score A of A+."
arabic = "قدِّم 50 طبقًا بدرجة A أو A+ للعملاء."
brazilian = "Sirva 50 pratos com conceito A ou A+ aos clientes."

[ACHIEVEMENTS.PerfectGrade25.name]
english = "Satisfaction Guaranteed"
french = "Service rapide"
german = "Zur vollsten Zufriedenheit"
spanish = "Satisfacción garantizada"
italian = "Soddisfatti o rimborsati"
russian = "Удовольствие гарантировано"
polish = "Satysfakcja gwarantowana"
koreana = "만족 보장"
schinese = "满意保证"
tchinese = "保證滿意度"
brazilian = "Satisfação Garantida"
arabic = "رضاء العملاء مضمون"
dutch = "Tevredenheid gegarandeerd"
japanese = "満足保証"

[ACHIEVEMENTS.PerfectGrade25.desc]
english = "Receive a maximum rating for the service from 25 customers."
french = "Obtenir la note maximale pour le service de 25 clients et clientes."
german = "Erhalte von 25 Gästen die maximale Bewertung für die Schicht."
spanish = "Conseguir la nota máxima por el servicio de 25 clientes."
italian = "Ricevi una valutazione massima per il servizio da 25 clienti."
russian = "Получить максимальную оценку качества обслуживания от 25 посетителей."
polish = "Otrzymaj maksymalną ocenę za usługę od 25 klientów."
koreana = "고객 25명으로부터 최고의 평가를 받으세요."
schinese = "从25位客人那里获得最高的服务评价。"
tchinese = "獲得來自 25 名顧客的服務最高評分。"
brazilian = "Receba a avaliação máxima de 25 clientes pelo serviço."
arabic = "تلقَّ أقصى تقييم للخدمة الليلية من 25 عميلاً."
dutch = "Behaal een maximale beoordeling voor de ronde van 25 klanten."
japanese = "25人のお客様からサービスに最高評価を受ける。"

[ACHIEVEMENTS.5PastaDishesMenu.name]
english = "Stella d’Italia"
french = "Stella d’Italia"
german = "Stella d'Italia"
spanish = "Stella d’Italia"
italian = "Stella d'Italia"
russian = "Stella d’Italia"
polish = "Stella d’Italia"
koreana = "Stella d’Italia"
schinese = "Stella d’Italia"
tchinese = "Stella d’Italia"
brazilian = "Stella d’Italia"
arabic = "Stella d’Italia"
dutch = "Stella d’Italia"
japanese = "イタリアの星"

[ACHIEVEMENTS.5PastaDishesMenu.desc]
english = "Offer a menu consisting of 5 pasta dishes."
french = "Proposer une carte composée de 5 plats de pâtes."
german = "Biete eine Karte aus 5 Pasta-Gerichten an."
spanish = "Ofrecer un menú compuesto por 5 platos de pasta."
italian = "Offri un menu di 5 piatti di pasta."
russian = "Составить меню, включающее 5 видов пасты."
polish = "Zaoferuj menu składające się z 5 dań makaronowych."
koreana = "5가지 파스타 요리로 구성된 메뉴를 제공하세요."
schinese = "提供一份由5种意大利面组成的菜单。"
tchinese = "供應一份含有 5 道義大利麵佳餚的菜單。"
brazilian = "Ofereça um menu que contenha 5 pratos com massa."
arabic = "قدِّم قائمة تتكون من 5 أطباق معكرونة."
dutch = "Bied een menu aan dat bestaat uit vijf pastagerechten."
japanese = "パスタ料理5品のメニューを提供する。"

[ACHIEVEMENTS.5SquidDishesMenu.name]
english = "Course of Cthulhu"
french = "L'appel des profondeurs"
german = "Gasth-of Cthulhu"
spanish = "Carta de Cthulhu"
italian = "Piatto di Cthulhu"
russian = "Блюдо от Ктулху"
polish = "Czas Cthulhu"
koreana = "크툴루 코스"
schinese = "克苏鲁菜式"
tchinese = "克蘇魯饗宴"
brazilian = "O Banquete do Cthulhu"
arabic = "نداء كثولو"
dutch = "Menu van Cthulhu"
japanese = "クトゥルフのコース"

[ACHIEVEMENTS.5SquidDishesMenu.desc]
english = "Offer a menu consisting of 5 dishes that contain squid."
french = "Proposer une carte composée de 5 plats contenant de l'encornet."
german = "Biete eine Karte aus 5 Gerichten mit Tintenfisch an."
spanish = "Ofrecer un menú compuesto por 5 platos que contengan calamar."
italian = "Offri un menu di 5 piatti che contengano calamari."
russian = "Составить меню, включающее 5 блюд с кальмарами."
polish = "Zaoferuj menu składające się z 5 dań z kalmarów."
koreana = "오징어가 들어간 요리 5개로 구성된 메뉴를 제공하세요."
schinese = "提供一份由5种鱿鱼菜肴组成的菜单。"
tchinese = "供應一份含有 5 道魷魚佳餚的菜單。"
brazilian = "Ofereça um menu que contenha 5 pratos com lula."
arabic = "قدِّم قائمة تتكون من 5 أطباق تحتوي على حبار."
dutch = "Bied een menu aan dat bestaat uit vijf gerechten met inktvis erin."
japanese = "イカを使った料理5品のメニューを提供する。"

[ACHIEVEMENTS.5CheeseDishesMenu.name]
english = "Say Cheese!"
french = "Cheese !"
german = "Alles Käse"
spanish = "Con queso sabe a beso"
italian = "!"
russian = "Скажите «сыр»!"
polish = "Ser!"
koreana = "치즈 하세요~!"
schinese = "满满芝士！"
tchinese = "起司樂開懷！"
brazilian = "Queijo no Prato"
arabic = "عشَّاق الجبن!"
dutch = "Kaas uit het vuistje"
japanese = "はいチーズ！"

[ACHIEVEMENTS.5CheeseDishesMenu.desc]
english = "Offer a menu consisting of 5 dishes that contain cheese."
french = "Proposer une carte composée de 5 plats contenant du fromage."
german = "Biete eine Karte aus 5 Gerichten mit Käse an."
spanish = "Ofrecer un menú compuesto por 5 platos que contengan queso."
italian = "Offri un menu di 5 piatti che contengano formaggio."
russian = "Составить меню, включающее 5 блюд с сыром."
polish = "Zaoferuj menu składające się z 5 dań z serem."
koreana = "치즈가 들어간 요리 5개로 구성된 메뉴를 제공하세요."
schinese = "提供一份由5种芝士菜肴组成的菜单。"
tchinese = "供應一份含有 5 道起司佳餚的菜單。"
brazilian = "Ofereça um menu que contenha 5 pratos com queijo."
arabic = "قدِّم قائمة تتكون من 5 أطباق تحتوي على الجبن."
dutch = "Bied een menu aan dat bestaat uit vijf gerechten met kaas erin."
japanese = "チーズを使った料理5品のメニューを提供する。"

[ACHIEVEMENTS.WholeBeefDishesMenu.name]
english = "Holy Cow!"
german = "Kuhhandel"
french = "Oh la vache !"
italian = "Porca vacca!"
koreana = "이런 음메!"
spanish = "Muuuuy rico"
schinese = "牛肉荟萃！"
tchinese = "牛到不行！"
russian = "Тридцать три коровы"
japanese = "牛もびっくり"
polish = "Dorodna krówka!"
dutch = "Heilige koe"
arabic = "عشَّاق اللحوم!"
brazilian = "Boi de Corte"

[ACHIEVEMENTS.WholeBeefDishesMenu.desc]
english = "Offer a menu consisting of dishes that contain all 4 cuts of a side of beef."
german = "Biete eine Karte aus Gerichten an, die alle 4 Teile eines Stücks Rindfleisch enthalten."
french = "Proposer une carte composée de plats contenant les 4 parties d'une pièce de bœuf."
italian = "Offri un menu composto da piatti che contengano tutti i 4 tagli di un pezzo di manzo."
koreana = "모든 4가지 커팅 방식의 소 옆구리살을 포함한 요리들로 구성된 메뉴를 제공하세요."
spanish = "Ofrecer un menú compuesto por platos que contengan los 4 cortes de una pieza de vacuno."
schinese = "提供一份包含4种牛肉侧边切法菜肴的菜单。"
tchinese = "供應一份含有數道有全部 4 種牛半邊佳餚的菜單。"
russian = "Составить меню, включающее блюда со всеми четырьмя видами нарезки говядины."
japanese = "牛肉の部位4種を使った料理のメニューを提供する。"
polish = "Zaoferuj menu składające się z dań ze wszystkimi 4 rodzajami mięsa wołowego."
dutch = "Bied een menu aan dat bestaat uit gerechten met alle 4 soorten rundvlees erin."
arabic = "قدِّم قائمة تتكون من أطباق تحتوي جميعها على 4 قطع من اللحم البقري الجانبي."
brazilian = "Ofereça um menu que contenha pratos com os 4 tipos de corte de uma peça bovina."

[ACHIEVEMENTS.3StaffsDishesMenu.name]
english = "Teamwork"
french = "Travail d'équipe"
german = "Gemeinschaftswerk"
spanish = "Trabajo en equipo"
italian = "Lavoro di squadra"
russian = "Командная работа"
polish = "Praca zespołowa"
koreana = "팀워크"
schinese = "团队合作"
tchinese = "團隊合作"
brazilian = "Trabalho de Equipe"
arabic = "العمل الجماعي"
dutch = "Samen sterk"
japanese = "チームワーク"

[ACHIEVEMENTS.3StaffsDishesMenu.desc]
english = "Offer a menu consisting of the 3 signature dishes of your chefs."
french = "Proposer une carte composée des 3 plats signature de votre brigade."
german = "Biete eine Karte aus den 3 Spezialgerichten deiner Köche an."
spanish = "Ofrecer un menú compuesto por 3 platos estrella de tus chefs."
italian = "Offri un menu composto dai 3 piatti rappresentativi dei tuoi chef."
russian = "Составить меню, включающее 3 фирменных блюда от ваших поваров."
polish = "Zaoferuj menu składające się z 3 popisowych dań swoich kucharzy."
koreana = "부하 셰프들의 3가지 시그니처 요리로 구성된 메뉴를 제공하세요."
schinese = "提供一份由你厨师的3道招牌菜肴组成的菜单。"
tchinese = "供應一份含有 3 道出自你廚師拿手佳餚的菜單。"
brazilian = "Ofereça um menu que contenha os 3 pratos especiais dos seus chefes."
arabic = "قدِّم قائمة تتكون من 3 أطباق مميَّزة لطهاتك."
dutch = "Bied een menu aan dat bestaat uit de drie persoonlijke topgerechten van je chefs."
japanese = "シェフの特製料理3品のメニューを提供する。"

[ACHIEVEMENTS.SoleCapreseSteakGastronomicLevel.name]
english = "Reinventing the Meal"
french = "Classiques"
german = "Neu erfundene Klassiker"
spanish = "Comidas reinventadas"
italian = "Grandi classici"
russian = "Переосмысление кухни"
polish = "Wzbogacone danie"
koreana = "요리 재창조"
schinese = "创新菜品"
tchinese = "再創料理"
brazilian = "Receita Reinventada"
arabic = "إعادة ابتكار الوجبة"
dutch = "In een nieuw jasje"
japanese = "料理改革"

[ACHIEVEMENTS.SoleCapreseSteakGastronomicLevel.desc]
english = "Offer a menu featuring upgraded versions of Sole meunière, Beef and potatoes, and Caprese salad."
french = "Proposer une carte des évolutions de la Sole meunière, du Bœuf pommes de terre et de la Caprese."
german = "Setze Verbesserungen von Seezunge meunière, Rindfleisch und Kartoffeln sowie Caprese auf die Karte."
spanish = "Sirve un menú con versiones de lenguado a la meunière, carne de vaca con patatas y ensalada caprese."
italian = "Offri un menu con versioni della Sogliola alla mugnaia, del Manzo e patate e della Caprese."
russian = "Составить меню с улучшенными рецептами морского языка Меньер, говядины с картофелем и салата капрезе"
polish = "Zaoferuj menu z udoskonalonymi wersjami soli w maśle, wołowiny z ziemniakami oraz sałatki Caprese."
koreana = "가자미 뫼니에르, 소고기와 감자, 카프레제 샐러드의 업그레이드된 버전이 특징인 메뉴를 제공하세요."
schinese = "提供一份以升级版香煎龙利鱼、牛肉和土豆以及卡普里沙拉为特色的菜单。"
tchinese = "供應一份含有升級版香煎比目魚、牛肉及馬鈴薯與卡布里沙拉的菜單。"
brazilian = "Ofereça um menu com as versões do linguado à meunière, da carne com batatas e da salada caprese."
arabic = "قدِّم قائمة تتميَّز بأطباق محسَّنة من سمك موسى المقلي، اللحم البقري والبطاطس، وسلطة كابريزي."
dutch = "Bied een menu aan met versies van sole meunière, rundvlees met aardappelen en salade caprese."
japanese = "ヒラメのムニエル、ビーフとポテト、カプレーゼサラダのアップグレード版メニューを提供する。"

[ACHIEVEMENTS.5OvenDishesMenu.name]
english = "Baking Up a Storm"
french = "Fourever"
german = "Noch ist der Ofen nicht aus"
spanish = "Éxito al horno"
italian = "Questa cucina è un forno"
russian = "С пылу с жару"
polish = "Moc piekarnika"
koreana = "소란스러운 베이킹"
schinese = "烘焙风暴"
tchinese = "烘焙暴風"
brazilian = "Saindo do Forno"
arabic = "خَبز طعام تحيطه النيران"
dutch = "Die zit gebakken"
japanese = "オーブン大忙し"

[ACHIEVEMENTS.5OvenDishesMenu.desc]
english = "Offer a menu consisting of 5 dishes that require using the oven."
french = "Proposer une carte composée de 5 plats nécessitant une cuisson au four."
german = "Biete eine Karte aus 5 Gerichten an, für die der Ofen verwendet werden muss."
spanish = "Ofrecer un menú compuesto por 5 platos que requieran usar el horno."
italian = "Offri un menu di 5 piatti che richiedano l'uso del forno."
russian = "Составить меню, включающее 5 блюд из печи."
polish = "Zaoferuj menu składające się z 5 dań przyrządzanych w piekarniku."
koreana = "오븐을 사용해야 하는 5가지 요리로 구성된 메뉴를 제공하세요."
schinese = "提供一份由5种需要使用烤箱的菜肴组成的菜单。"
tchinese = "供應一份含有 5 道需要用到烤箱的佳餚菜單。"
brazilian = "Ofereça um menu que contenha 5 pratos que exijam o uso do forno."
arabic = "قدِّم قائمة تتكون من 5 أطباق يتطلَّب إعدادها استخدام الفرن."
dutch = "Bied een menu aan dat bestaat uit vijf gerechten waarvoor je de oven nodig hebt."
japanese = "オーブン料理5品のメニューを提供する。"

[ACHIEVEMENTS.FirstBlazedDish.name]
english = "Pyrotechnician"
french = "Allumer le feu"
german = "Pyrotechniker"
spanish = "Pirotecnia"
italian = "Piromane"
russian = "Пиротехника"
polish = "Pirotechnik"
koreana = "불꽃 전문가"
schinese = "烟火大师"
tchinese = "火熱技術人員"
brazilian = "Pirotecnia"
arabic = "خبير الألعاب النارية"
dutch = "Vuurwerk"
japanese = "炎使い"

[ACHIEVEMENTS.FirstBlazedDish.desc]
english = "Serve a flambéed dish for the first time."
french = "Servir pour la première fois un plat flambé."
german = "Serviere erstmals ein flambiertes Gericht."
spanish = "Servir un plato flambeado por primera vez."
italian = "Servi per la prima volta un piatto flambato."
russian = "Подать блюдо с фламбированием в первый раз."
polish = "Podaj po raz pierwszy flambirowane danie."
koreana = "처음으로 플랑베 처리한 요리를 서빙하세요."
schinese = "第一次上烧制的菜肴。"
tchinese = "首次送出一道酒焰佳餚。"
brazilian = "Sirva um prato flambado pela primeira vez."
arabic = "قدِّم طبقًا حارًا للمرة الأولى."
dutch = "Serveer voor het eerst een geflambeerd gerecht."
japanese = "フランベを使う料理を初めて提供する。"

[ACHIEVEMENTS.FirstBrioche.name]
english = "Sweet Roll"
french = "Tressée ou tropézienne"
german = "Hefe geht immer"
spanish = "Tierna dulzura"
italian = "Pandolce"
russian = "Сладкая булочка"
polish = "Słodka bułeczka"
koreana = "달콤한 롤"
schinese = "甜甜的卷"
tchinese = "甜美之捲"
brazilian = "Se Não Têm Pão..."
arabic = "لفائف حلوة المذاق"
dutch = "Zoete broodjes bakken"
japanese = "スイートロール"

[ACHIEVEMENTS.FirstBrioche.desc]
english = "Serve a brioche for the first time."
french = "Servir pour la première fois une brioche."
german = "Serviere erstmals eine Brioche."
spanish = "Servir un brioche por primera vez."
italian = "Servi una brioche per la prima volta."
russian = "Подать бриошь в первый раз."
polish = "Podaj po raz pierwszy brioszkę."
koreana = "처음으로 브리오슈를 서빙하세요."
schinese = "第一次上布里欧修面包。"
tchinese = "首次送出一份布莉歐麵包。"
brazilian = "Sirva um brioche pela primeira vez."
arabic = "قدِّم البريوش للمرة الأولى."
dutch = "Serveer voor het eerst een brioche."
japanese = "ブリオッシュを初めて提供する。"

[ACHIEVEMENTS.FirstArrabbiataPasta.name]
english = "Codename: Arrabbiata"
french = "Nom de code : Arrabbiata"
german = "Deckname: Arrabbiata"
spanish = "Nombre en clave: arrabbiata"
italian = "Nome in codice: Arrabbiata"
russian = "Кодовое название: «Аррабиата»"
polish = "Operacja Arrabbiata"
koreana = "코드네임: 아라비아타"
schinese = "代号：香辣番茄沙司"
tchinese = "代號名稱：香辣茄醬"
brazilian = "Codinome: Arrabbiata"
arabic = "الاسم الرمزي: أرابياتا"
dutch = "Codenaam: Arrabbiata"
japanese = "合言葉：アラビアータ"

[ACHIEVEMENTS.FirstArrabbiataPasta.desc]
english = "Serve Arrabbiata pasta for the first time."
french = "Servir pour la première fois les pâtes arrabbiata."
german = "Serviere erstmals Pasta Arrabbiata."
spanish = "Servir pasta arrabbiata por primera vez."
italian = "Servi una pasta all'arrabbiata per la prima volta."
russian = "Подать пасту с соусом аррабиата в первый раз."
polish = "Podaj po raz pierwszy makaron arrabbiata."
koreana = "처음으로 아라비아타 파스타를 서빙하세요."
schinese = "第一次上香辣番茄沙司意面。"
tchinese = "首次送出一份香辣茄醬義大利麵。"
brazilian = "Sirva a massa ao molho arrabiata pela primeira vez."
arabic = "قدِّم معكرونة أرابياتا للمرة الأولى."
dutch = "Serveer voor de eerste keer pasta arrabbiata."
japanese = "アラビアータを初めて提供する。"

[ACHIEVEMENTS.CleanRestaurantDays10.name]
english = "So Clean You Can Eat Off the Floor"
french = "Comme un sou neuf"
german = "So sauber, dass man vom Boden essen kann"
spanish = "Limpieza duradera"
italian = "Così pulito che puoi mangiare dal pavimento"
russian = "На этой кухне хоть с пола ешь"
polish = "Tak czysto, że można jeść z podłogi"
koreana = "앉아서 식사할 수 있을 정도로 깨끗한 바닥"
schinese = "厨房干净得都可以在地板上吃东西了"
tchinese = "真是潔白如新，都可以吃下地板了呢"
brazilian = "Limpeza de Dar Gosto"
arabic = "نظيف جدًا لدرجة أنه يمكنك أن تأكل على الأرض"
dutch = "Je kunt hier van de vloer eten"
japanese = "すごくキレイだから床に落ちたものでも食べられる"

[ACHIEVEMENTS.CleanRestaurantDays10.desc]
english = "Maintain a high level of hygiene in the restaurant for 5 days in a row."
french = "Garder le restaurant à un haut niveau d’hygiène pendant 5 jours d'affilée."
german = "Erhalte im Restaurant 5 Tage in Folge eine hohe Hygiene aufrecht."
spanish = "Mantener un nivel alto de higiene en el restaurante durante 5 días seguidos."
italian = "Mantieni un alto livello di igiene nel ristorante per 5 giorni di fila."
russian = "Поддерживать в ресторане высокий уровень гигиены 5 дней подряд."
polish = "Utrzymaj przez 5 dni z rzędu wysoki poziom czystości w restauracji."
koreana = "5일 연속으로 레스토랑의 위생을 높은 수준으로 유지하세요."
schinese = "连续5天保持餐厅内高水平的卫生。"
tchinese = "連續 5 天維持餐廳的高衛生等級。"
brazilian = "Mantenha um alto nível de higiene no restaurante por 5 dias seguidos."
arabic = "حافِظ على درجة عالية من نظافة مطعمك لمدة 5 أيام متتالية."
dutch = "Behoud vijf dagen op rij een hoog niveau van hygiëne in het restaurant."
japanese = "5日連続でレストランの衛生状態を高レベルに保つ。"

[ACHIEVEMENTS.GalvanizedStaff3Days10.name]
english = "Chef, Yes Chef!"
french = "Chef, oui chef !"
german = "Liebend gern, Chef!"
spanish = "¡Sí, mi chef!"
italian = "Chef! Sì, Chef!"
russian = "Да, шеф!"
polish = "Tak jest, szefie!"
koreana = "셰프, 예, 세프!"
schinese = "厨师，是的厨师！"
tchinese = "大廚，是的大廚！"
brazilian = "Positivo, Chefe!"
arabic = "أمرك أيها الطاهي!"
dutch = "Komt in orde, chef!"
japanese = "シェフ、了解です！"

[ACHIEVEMENTS.GalvanizedStaff3Days10.desc]
english = "Keep all three of your chefs at a happy morale level for 10 days in a row."
french = "Maintenir l'équipe des trois cuisiniers galvanisée pendant 10 jours d'affilée."
german = "Halte deine drei Köche 10 Tage in Folge alle in freudiger Stimmung."
spanish = "Mantener a los tres chefs con un nivel de moral de felicidad durante 10 días seguidos."
italian = "Fai in modo che tutti i tuoi 3 chef mantengano un alto livello di morale per 10 giorni di fila."
russian = "Поддерживать хорошее настроение у всех трех поваров 10 дней подряд."
polish = "Utrzymaj wysokie morale swoich kucharzy przez 10 dni z rzędu."
koreana = "10일 연속으로 셰프 3명 모두의 사기 수준을 행복한 상태로 유지하세요."
schinese = "让你的三名厨师连续10天都保持愉快的士气水平。"
tchinese = "連續 10 天維持其中三名廚師愉快的心情。"
brazilian = "Mantenha todos os seus três chefes de bom ânimo por 10 dias seguidos."
arabic = "حافِظ على معنويات وسعادة جميع الطهاة الثلاثة العاملين لديك لمدة 10 أيام متتالية."
dutch = "Hou het moreel van alle drie je koks tien dagen lang hoog."
japanese = "10日連続で3人のシェフ全員のやる気レベルをハッピーに保つ。"

[ACHIEVEMENTS.StaffMemberSpecialityDishes10.name]
english = "You're the Expert!"
french = "Laissez parler l'expert"
german = "Du bist der Experte!"
spanish = "¡Tú sí que sabes!"
italian = "Largo all'esperienza!"
russian = "Настоящий эксперт!"
polish = "Prawdziwy ekspert"
koreana = "당신이 진정한 전문가!"
schinese = "你是专家！"
tchinese = "你就是專家！"
brazilian = "Você Manja!"
arabic = "أنت الخبير!"
dutch = "Jij bent de expert!"
japanese = "君の専門！"

[ACHIEVEMENTS.StaffMemberSpecialityDishes10.desc]
english = "Get one of your chefs to prepare 10 dishes related to their specialty."
french = "Faire préparer à un membre de la brigade 10 plats liés à sa spécialité culinaire."
german = "Lass einen deiner Köche 10 Gerichte aus seinem Spezialgebiet zubereiten."
spanish = "Hacer que uno de tus chefs prepare 10 platos relacionados con su especialidad."
italian = "Lascia che uno dei tuoi chef prepari 10 piatti relativi alla sua specialità."
russian = "Один из ваших поваров должен приготовить 10 блюд, соответствующих его специальности."
polish = "Poleć jednemu ze swoich kucharzy przygotować 10 związanych swoją specjalnością."
koreana = "셰프 중 한 명에게 해당 셰프의 전문성과 관련된 10가지 요리를 준비하도록 만드세요."
schinese = "让你的一名厨师准备10道与他们的专长相关的菜肴。"
tchinese = "讓其中一名廚師準備 10 道與自己拿手菜相關的佳餚。"
brazilian = "Faça um de seus chefes preparar 10 pratos relacionados à própria especialidade."
arabic = "اطلب من أحد طهاتك إعداد 10 أطباق تتعلق بتخصصه."
dutch = "Laat een van je koks tien gerechten maken die met zijn of haar specialiteit te maken hebben."
japanese = "シェフの1人に、その専門分野の料理を10品準備させる。"

[ACHIEVEMENTS.StaffMember3.name]
english = "Dream Team"
french = "Dream Team"
german = "Dream-Team"
spanish = "Equipo ideal"
italian = "Dream team"
russian = "Команда мечты"
polish = "Drużyna marzeń"
koreana = "드림팀"
schinese = "梦之队"
tchinese = "夢幻團隊"
brazilian = "Equipe dos Sonhos"
arabic = "فريق الأحلام"
dutch = "Topteam"
japanese = "ドリームチーム"

[ACHIEVEMENTS.StaffMember3.desc]
english = "Finish a service with a full team of 3 chefs."
french = "Finir un service avec une brigade de 3 personnes."
german = "Schließe eine Schicht mit einem kompletten Team von 3 Köchen ab."
spanish = "Terminar un servicio con un equipo completo de 3 chefs."
italian = "Termina un servizio con un team completo di 3 chef."
russian = "Завершить смену с командой из трех поваров."
polish = "Ukończ obsługę z pełnym zespołem 3 kucharzy."
koreana = "3명 전원으로 구성된 팀으로 서비스를 마치세요."
schinese = "3名厨师一起完成一次服务。"
tchinese = "與一個有 3 名廚師的完整團隊完成一次服務。"
brazilian = "Conclua um serviço com a equipe de 3 chefes completa."
arabic = "أكمِل خدمة بفريق كامل من 3 طهاة."
dutch = "Voltooi een ronde met een volledig team van drie koks."
japanese = "3人のシェフがそろった状態でサービスを完了する。"

[ACHIEVEMENTS.Packing20.name]
english = "Next Level Cuisine"
french = "Une explosion de saveurs"
german = "Verbessert, nicht verwässert"
spanish = "Cocina de otro nivel"
italian = "Cucina di livello superiore"
russian = "Кухня высшего класса"
polish = "Gotowanie na wyższym poziomie"
koreana = "다음 단계의 요리"
schinese = "高档次美食"
tchinese = "下一個等級的料理"
brazilian = "Gastronomia de Outro Nível"
arabic = "المأكولات المحسَّنة"
dutch = "Naar een hoger plan"
japanese = "次のレベルの料理"

[ACHIEVEMENTS.Packing20.desc]
english = "Upgrade 10 recipes."
french = "Avoir fait monter de niveau 10 recettes."
german = "Werte 10 Rezepte auf."
spanish = "Mejorar 10 recetas."
italian = "Migliora 10 ricette."
russian = "Улучшить 10 рецептов."
polish = "Ulepsz 10 przepisów."
koreana = "레시피 10개를 업그레이드하세요."
schinese = "升级10个食谱。"
tchinese = "升級 10 道食譜。"
brazilian = "Melhore 10 receitas."
arabic = "قُم بترقية 10 وصفات."
dutch = "Verfijn tien recepten."
japanese = "10個のレシピをアップグレードする。"

[ACHIEVEMENTS.DilemasResponsibility10.name]
english = "Eco Warrior"
french = "Pour la planète"
german = "Umweltaktivist"
spanish = "Por el planeta"
italian = "Ecosostenibile"
russian = "Борец за экологию"
polish = "Eko-wojownik"
koreana = "환경 전사"
schinese = "生态勇士"
tchinese = "環境戰士"
brazilian = "Consumo Responsável"
arabic = "المحارب البيئي"
dutch = "Wereldverbeteraar"
japanese = "環境活動家"

[ACHIEVEMENTS.DilemasResponsibility10.desc]
english = "Solve 10 dilemmas that raise your Responsibility level."
french = "Conclure 10 dilemmes avec une hausse de Responsabilité."
german = "Schließe 10 Dilemmas mit einer Steigerung deines Verantwortungsbewusstseins ab."
spanish = "Resolver 10 dilemas que aumenten tu nivel de responsabilidad."
italian = "Risolvi 10 dilemmi che facciano aumentare il tuo livello di Responsabilità."
russian = "Решить 10 проблем, повышающих ваш уровень ответственности."
polish = "Rozwiąż 10 dylematów zwiększających poziom Odpowiedzialności."
koreana = "책임감 수준을 높여주는 10가지 딜레마를 해결하세요."
schinese = "解决10个难题，提高你的责任感水平。"
tchinese = "解決 10 個能提升你責任感等級的難題。"
brazilian = "Resolva 10 dilemas que aumentem o seu nível de responsabilidade."
arabic = "حِل 10 معضلات ترفع مستوى المسؤولية الخاص بك."
dutch = "Los tien dilemma's op die je verantwoordelijkheidsniveau verhogen."
japanese = "責任性レベルのアップにつながるジレンマを10件解決する。"

[ACHIEVEMENTS.JovialChefBetsWon3.name]
english = "Rise to the Challenge"
french = "Défi relevé"
german = "Der Herausforderung gewachsen"
spanish = "A la altura del desafío"
italian = "Accetta la sfida"
russian = "Вызов принят"
polish = "Sprostać wyzwaniu"
koreana = "도전 과제에 맞서기"
schinese = "迎接挑战"
tchinese = "正面迎接挑戰"
brazilian = "Apetite por Desafios"
arabic = "الارتقاء إلى التحدي"
dutch = "Kom maar op!"
japanese = "難題に挑む"

[ACHIEVEMENTS.JovialChefBetsWon3.desc]
english = "Complete 3 challenges from Chef Hyppolite."
french = "Remporter 3 défis du chef Hyppolite."
german = "Schließe 3 Herausforderungen von Chefkoch Hyppolite ab."
spanish = "Completar 3 desafíos del chef Hyppolite."
italian = "Completa 3 sfide lanciate da Chef Hyppolite."
russian = "Завершить 3 задания от шеф-повара Ипполита."
polish = "Ukończ 3 wyzwania od szefa Hyppolite'a."
koreana = "이폴리트 셰프의 3가지 도전 과제를 완료하세요."
schinese = "完成厨师伊波利特的3项挑战。"
tchinese = "完成希波萊特大廚的 3 項挑戰。"
brazilian = "Conclua 3 desafios do chefe Hippolyte."
arabic = "أكمِل 3 تحديات من الطاهي هيبوليت."
dutch = "Voltooi drie uitdagingen van chef Hyppolite."
japanese = "ヒポリット・シェフからの挑戦を3回完了する。"

[ACHIEVEMENTS.5CustomDishesMenus.name]
english = "Culinary Arts"
french = "Art culinaire"
german = "Kunstvoll kochen"
spanish = "Artes culinarias"
italian = "Arte culinaria"
russian = "Кулинарное искусство"
polish = "Sztuka kulinarna"
koreana = "요리 기술"
schinese = "烹饪艺术"
tchinese = "烹飪藝術"
brazilian = "Arte Culinária"
arabic = "فنون الطهي"
dutch = "Kunst op je bord"
japanese = "料理の芸術"

[ACHIEVEMENTS.5CustomDishesMenus.desc]
english = "Offer a menu consisting of 5 dishes with a custom plating."
french = "Proposer une carte composée de 5 plats dotés d'un dressage personnalisé."
german = "Biete eine Karte aus 5 Gerichten mit einer eigenen Anrichteform an."
spanish = "Ofrecer un menú compuesto por 5 platos con una presentación personalizada."
italian = "Offri un menu di 5 piatti che abbiano un impiattamento personalizzato."
russian = "Составить меню, включающее 5 блюд с особой сервировкой."
polish = "Zaoferuj menu składające się z 5 dań z twoją własną kompozycją."
koreana = "맞춤 플레이팅으로 만들어진 5가지 요리로 구성된 메뉴를 제공하세요."
schinese = "提供一份由5种自定义摆盘菜肴组成的菜单。"
tchinese = "供應一份含有 5 道客製化擺盤佳餚的菜單。"
brazilian = "Ofereça um menu que contenha 5 pratos com empratamento personalizado."
arabic = "قدِّم قائمة تتكون من 5 أطباق مع تقديم طعام مخصَّص."
dutch = "Bied een menu aan dat bestaat uit vijf gerechten met een aangepaste opmaak."
japanese = "盛り付けをカスタマイズした料理5品のメニューを提供する。"

[ACHIEVEMENTS.VerticalCustomDressing.name]
english = "Leaning Tower of Pizza"
french = "Équilibre instable"
german = "Der schiefe Turm von Pizza"
spanish = "Torre inclinada"
italian = "Equilibrio instabile"
russian = "Пизанская башня"
polish = "Krzywa wieża pizzy"
koreana = "피자의 사탑"
schinese = "披萨斜塔"
tchinese = "披薩斜塔"
brazilian = "Sabor Equilibrado"
arabic = "برج بيتزا المائل"
dutch = "Scheve toren van pizza"
japanese = "ピザの斜塔"

[ACHIEVEMENTS.VerticalCustomDressing.desc]
english = "Successfully create a plating with all the elements stacked high."
french = "Réussir un dressage tout en verticalité."
german = "Erstelle erfolgreich eine Anrichteform, bei der alle Elemente aufeinandergestapelt sind."
spanish = "Crear un emplatado correcto con todos los elementos apilados."
italian = "Crea un impiattamento in verticale."
russian = "Придумать такую сервировку, чтобы все ингредиенты блюда были выстроены башенкой."
polish = "Stwórz kompozycję złożoną z elementów ułożonych wysoko jeden na drugim."
koreana = "모든 요소를 높게 쌓아 만든 플레이팅을 만드는 데 성공하세요."
schinese = "成功创造一个用所有元素堆叠起来的摆盘。"
tchinese = "成功創造出一個將所有元素高高堆疊的擺盤風格。"
brazilian = "Crie um empratamento bem-sucedido com todos os elementos empilhados."
arabic = "تمكَّن من تقديم الطعام بحيث تكون جميع العناصر مكدَّسة عاليًا."
dutch = "Maak met succes een bord op waarbij alle onderdelen zijn opgestapeld."
japanese = "すべての要素を高く積み上げて盛り付ける。"

[ACHIEVEMENTS.CustomDressing20.name]
english = "Perfectionist"
french = "Perfectionniste"
german = "Perfektionist"
spanish = "Perfeccionista"
italian = "Perfezionista"
russian = "Перфекционизм"
polish = "Perfekcja"
koreana = "완벽주의자"
schinese = "完美主义者"
tchinese = "完美主義者"
brazilian = "Perfeccionismo"
arabic = "في غاية الإتقان"
dutch = "Perfectionist"
japanese = "完璧主義者"

[ACHIEVEMENTS.CustomDressing20.desc]
english = "Create a custom plating for 20 different dishes."
french = "Avoir créé un dressage personnalisé pour 20 plats différents."
german = "Erstelle eigene Anrichteformen für 20 verschiedene Gerichte."
spanish = "Crear una presentación personalizada para 20 platos diferentes."
italian = "Crea un impiattamento personalizzato per 20 piatti diversi."
russian = "Придумать особую сервировку для 20 разных блюд."
polish = "Stwórz własną kompozycję dla 20 różnych dań."
koreana = "20가지 다른 요리로 맞춤 플레이팅을 만드세요."
schinese = "为20种不同的菜肴创造一个自定义摆盘。"
tchinese = "為 20 道不同的佳餚創造出客製化的擺盤樣式。"
brazilian = "Crie um empratamento personalizado para 20 pratos diferentes."
arabic = "قدِّم طعامًا مخصصًا مكوَّنًا من 20 طبقًا مختلفًا."
dutch = "Maak een aangepaste opmaak voor twintig verschillende gerechten."
japanese = "20種類の料理の盛り付けをカスタマイズする。"
